Application: gvSIG desktop - gvSIG bugs #3090
"Add field" button in the "New layer"” wizard cuts its text
01/05/2015 10:47 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Document view

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The translated text of the "Add field" button in the "New layer" wizard is truncated.

Associated revisions

Revision 42072 - 03/05/2015 08:56 AM - José Badia

refs #3090
"Add field" button in the "New layer" wizard cuts its text

History

#1 - 01/27/2015 02:14 PM - Alvaro Anguix
- Category set to Document view

#2 - 03/04/2015 10:55 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to José Badia

#3 - 03/05/2015 08:56 AM - José Badia
- Status changed from New to Fixed

#4 - 03/05/2015 06:15 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#5 - 04/07/2015 12:15 PM - Alvaro Anguix
- Status changed from Fixed to Closed
